## doc-linux-it 2000.01-1

=== debian/changelog ===
doc-linux-it (2000.01-1) unstable; urgency=low

  * New and update translations:
    - Distribution HOWTO
    - Large Disk HOWTO (it was a mini HOWTO)
    - XFree86 Font Deuglification mini HOWTO 

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Thu,  6 Jan 2000 22:49:18 +0100

doc-linux-it (1999.12-1) unstable; urgency=low

  * New Y2K compliant version number
  * New /usr/share/docHOWTO/{it-txt,it-html} structure
  * Use simlinks between /usr/share/doc and /usr/doc
  * New and update translations:
    - CD Writing HOWTO (update)
    - Emacs Beginner HOWTO
    - HOWTO HOWTO
    - HOWTO INDEX (update)
    - Mail User HOWTO
    - Modem HOWTO
    - Multi Disk HOWTO
    - Networking Overview HOWTO (update)
    - Online Troubleshooting HOWTO
    - Plug and Play HOWTO (update)
    - Reading List HOWTO (update)
    - Root RAID HOWTO
    - Software RAID HOWTO (formerly a mini HOWTO)
    - Unix Internet Fundamentals HOWTO (update)
    - Alsa sound mini HOWTO (update)
    - Hard Disk Upgrade mini HOWTO (update)

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Tue, 31 Dec 1999 08:59:20 +0100

doc-linux-it (99.11) unstable; urgency=low

  * A lot of new translation, among that
     - Kernel HOWTO
     - Installation HOWTO
     - IPCHAINS HOWTO
     - MP3 HOWTO
     - Palm OS HOWTO
     - WWW mSQL HOWTO
     - 3 Button Mouse mini HOWTO
     - Alsa Sound mini HOWTO
     - Advocacy mini HOWTO
     - IO Port Programming mini HOWTO
     - Linux+FreeBSD mini HOWTO
     - Saving Space mini HOWTO
    Now, there are 57 HOWTOs and 42 mini-HOWTOs!!! 

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Tue, 28 Dec 1999 16:12:23 +0100

doc-linux-it (99.09) unstable; urgency=low

  * New translations:
     - CD Writing HOWTO (update)
     - HOWTO Index (update)
     - Plug and Play HOWTO (update)
     - Printing Usage HOWTO
     - PLIP mini HOWTO
     - Hard Disk Upgrade mini HOWTO
     - Large Disk mini HOWTO (update)
  * Converted to use /usr/share/doc 

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Sat,  6 Sep 1999 16:22:39 +0100

doc-linux-it (99.08-1) unstable; urgency=low

  * We have 50 HOWTOs and 34 mini HOWTOs!!!
  * New Translations:
     - NIS HOWTO (update)
     - ADSL mini HOWTO
     - Ultra DMA mini HOWTO
     - Software Building HOWTO
     - Sound HOWTO (update)
     - RCS mini HOWTO
     - DNS HOWTO (update)
  * 
     
 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Sat, 11 Sep 1999 15:29:48 +0200

doc-linux-it (99.07-1) unstable; urgency=low

  * New Translations:
     - CDROM HOWTO
     - Partition Rescue mini HOWTO
     - Linux+DOS+Win95+OS/2 mini HOWTO
     - Plug and Play HOWTO (update)
     - HOWTO Index (update)
     - Software Release Pratice HOWTO (update)

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Sun, 27 Jun 1999 11:55:16 +0200

doc-linux-it (99.06-2) unstable; urgency=low

  * New Translations:
     - Bash Prompt HOWTO
     - DNS HOWTO
     - Plug and Play HOWTO (update)
     - Software Release Pratice HOWTO
     - Virtual Services HOWTO (update)

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Tue, 15 Jun 1999 16:34:23 +0200

doc-linux-it (99.06-1) unstable; urgency=low
 
  * New translations:
     - HOWTO Index (update)
     - Shadow Password HOWTO
     - Virtual Services HOWTO
     - XFree86 HOWTO (update)
     - Clock mini HOWYO
     - Ext2 Undeletion mini HOWTO
     - Multiboot with LILO mini HOWTO
     
 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Fri, 11 Jun 1999 19:31:02 +0200

doc-linux-it (99.05-3) unstable; urgency=low

  * New translations:
     - HOWTO Index (update)
     - Reading Lists HOWTO (update)
     - RPM+Slackware mini HOWTO
     - Remote X Apps mini HOWTO

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Sun, 30 May 1999 11:17:18 +0200

doc-linux-it (99.05-1-2) unstable; urgency=low

  * New translation:
     - Loadlin+Win95 miniHOWTO
     - NET3 HOWTO (update)
     
 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Wed,  5 May 1999 16:37:24 +0200

doc-linux-it (99.05-2) unstable; urgency=low

  * New release after a long time!!!!
  * New translations --> 43 HOWTOs and 24 miniHOWTOs
     - Assembly HOWTO
     - Benchmarking HOWTO
     - Ftape HOWTO     
     - HOWTO INDEX (update)
     - Apache+SSL+PHP+fp mini-HOWTO
     - Automount mini-HOWTO
     - BogoMips mini-HOWTO
     - Coffee mini-HOWTO
     - Large-Disk mini-HOWTO
     
 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Wed,  5 May 1999 13:02:30 +0200

doc-linux-it (99.02-1) unstable; urgency=low
 
  * Convert rules to use debhelper.
  * A lot of new traslations --> 40 HOWTOs and 20 miniHOWTOs:
     - Sound Playing HOWTO (finally update at the current version after a
       couple of years!!)
     - Unix and Internet Fundamentals HOWTO
     - Glib2 HOWTO
     - IPX HOWTO (update)
     - Networking Overview HOWTO
     - Partition miniHOWTO
     - HOWTO Index (update)
     - XFree86 HOWTO (update)
     
 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Sat, 13 Feb 1999 12:40:49 +0100

doc-linux-it (99.01-4) unstable; urgency=low

  * Add Suggest dwww in doc-linux-it
  * New update translation for teTeX HOWTO.
  * Minor correction on Sound HOWTO.

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Sat, 23 Jan 1999 10:19:24 +0100

doc-linux-it (99.01-3) unstable; urgency=low

  * New traslation: Sound HOWTO --> 35 HOWTOs and 18 miniHOWTOs.
  * Correct the creation of /usr/doc/HOWTO/italian symlinks.
    Now they are created and removed by package specific postinst e postrm
    scripts.

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Mon, 18 Jan 1999 11:43:43 +0100

doc-linux-it (99.01-2) unstable; urgency=low

  * Add index.html for doc-linux-it-text package.
  * New translation: Config HOWTO --> 34 HOWTOs and 18 miniHOWTOs.
  * New version of the traslation of the Kerneld miniHOWTO.  

 -- Giovanni Bortolozzo <borto@pluto.linux.it>  Thu, 14 Jan 1999 22:10:53 +0100

doc-linux-it (99.01-1) unstable; urgency=low

  * Register HTML documentation with dhelp.

