=== debian/control ===
Source: doc-linux-it
Section: doc
Priority: optional
Maintainer: Giovanni Bortolozzo <borto@pluto.linux.it>
Standards-Version: 3.1.1.1

Package: doc-linux-it
Architecture: all
Suggests: dhelp, www-browser | httpd
Description: Linux HOWTOs and miniHOWTOs in Italian - HTML version
 This package installs the Italian translations of Linux HOWTOs and
 mini-HOWTOs (made by the ILDP project) on your Debian system.
 The version number reflects the packaging date.
 .
 All files are available at ftp://ftp.pluto.linux.it/pub/pluto/ildp/HOWTO/
 (with versions in ascii, html, dvi, ps and sgml formats).

Package: doc-linux-it-text
Architecture: all
Description: Linux HOWTOs and miniHOWTOs in Italian - ASCII version
 This package installs the Italian translations of Linux HOWTOs and
 mini-HOWTOs (made by the ILDP project) on your Debian system.
 The version number reflects the packaging date.
 .
 All files are available at ftp://ftp.pluto.linux.it/pub/pluto/ildp/HOWTO/
 (with versions in ascii, html, dvi, ps and sgml formats).
