=== debian/rules ===
#!/usr/bin/make -f               
#    -*- Mode: makefile -*-           
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

package=doc-linux-it
package2=doc-linux-it-text

r1= debian/tmp
r2= debian/$(package2)

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp 

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	#-$(MAKE) distclean
	rm -f `find . -name "*~"`

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	#$(MAKE) prefix=`pwd`/debian/tmp/usr install


	# ASCII version: doc-linux-it-text
	install -m 644 INFO-SHEET META-FAQ *HOWTO* \
		$(r2)/usr/share/doc/HOWTO/it-txt
	(cd mini && install -m 644 `ls -I html` \
		../$(r2)/usr/share/doc/HOWTO/it-txt/mini)
#	(cd $(r2)/usr/share/doc/LANG/it/HOWTO && \
#		../../../../../../creaindex.pl )	

	# HTML version: doc-linux-it
#	install -d $(r1)/usr/share/doc/LANG/it/HOWTO/html \
#		$(r1)/usr/share/doc/LANG/it/HOWTO/mini/html 
	for doc in `ls html/*.html.tgz` ; do \
		tar -xz -C $(r1)/usr/share/doc/HOWTO/it-html -f $${doc}; \
	done
	chmod 644 $(r1)/usr/share/doc/HOWTO/it-html/*.html
	install -m 644 mini/html/*.html.gz \
		$(r1)/usr/share/doc/HOWTO/it-html/mini/
	gzip -d $(r1)/usr/share/doc/HOWTO/it-html/mini/*.html.gz
#	ln -s ../mini/html/ $(r1)/usr/share/doc/LANG/it/HOWTO/html/mini

	(cd $(r1)/usr/share/doc/HOWTO/it-html && \
		../../../../../../sgml2dhelp Italian/HOWTO System)
	(cd $(r1)/usr/share/doc/HOWTO/it-html/mini && \
		../../../../../../../sgml2dhelp Italian/HOWTO/mini System)
#	install -d $(r1)/usr/share/doc-base
#	install -m 644 debian/doc-linux-it_howto.docreg \
#		$(r1)/usr/share/doc-base/doc-linux-it_html
#	install -m 644 debian/doc-linux-it_mini.docreg \
#		$(r1)/usr/share/doc-base/doc-linux-it_mini

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
#	dh_dhelp
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
#	dh_link
	dh_compress --exclude=.dhelp --exclude=.dwww
	dh_fixperms
# You may want to make some executables suid here.
#	dh_suidregister
	dh_installdeb
#	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

# #	dh_testversion
# 	dh_testdir
# 	dh_testroot
# 	dh_installdocs 
# #	dh_installexamples
# #	dh_installmenu
# #	dh_installemacsen
# #	dh_installinit
# #	dh_installcron
# #	dh_installmanpages
# #	dh_undocumented
# 	dh_installchangelogs
# 	dh_compress --exclude=.dhelp --exclude=.dwww
# 	(cd $(r2)/usr/share/doc/LANG/it/HOWTO && \
# 		../../../../../../../creaindex.pl )	
# 	dh_fixperms
# #	dh_suidregister
# 	dh_installdeb
# 	dh_gencontrol
# 	dh_md5sums
# 	dh_builddeb

# # Build architecture-dependent files here.
# binary-arch: build install
# 	# We have nothing to do by default.

# source diff:
# 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

# binary: binary-indep binary-arch
# .PHONY: build clean binary-indep binary-arch binary install
